Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2017:2403-1: Recommended update for yast2-ntp-client
openSUSE Recommended Update: Recommended update for yast2-ntp-client
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:2403-1
Rating: low
References: #1043370 #1051899
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This update for yast2-ntp-client provides the following fixes:

- Fix a crash when a restrict entry in autoyast have an empty value.
(bsc#1043370)
- Make sure the trusted key configuration entry is written correctly.
(bsc#1043370)
- Fix a crash in ntp-client. (bsc#1051899)

This update was imported from the SUSE:SLE-12-SP3:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1030=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (noarch):

yast2-ntp-client-3.2.14-3.1


References:

https://bugzilla.suse.com/1043370
https://bugzilla.suse.com/1051899


< Previous Next >
This Thread
  • No further messages